Palo Alto Networks SD-WAN Instant-On Network (ION) Devices ION 1200, ION 1200-S, ION 3200, ION 5200, ION 9200, vION, and Controller running 6.5

Certificate details

Status active
Valid from 05.10.2026
Valid until 05.10.2028
Scheme ๐Ÿ‡บ๐Ÿ‡ธ US
Manufacturer Palo Alto Networks, Inc.
Category Network and Network-Related Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Protocols
SSH

Certificates
CCEVS-VR-VID11722-2026
Evaluation facilities
Gossamer Security

Certification report

Extracted keywords

Protocols
SSH, TLS, VPN
Libraries
OpenSSL

Vendor
Broadcom

Certificates
CCEVS-VR-VID11722-2026
Evaluation facilities
Gossamer Security

Frontpage

Certified item Palo Alto Networks SD-WAN Instant-On Network (ION) Devices ION 1200, ION 1200-S, ION 3200, ION 5200, ION 9200, vION, and Controller running 6.5
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, AES-, 3DES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512
Asymmetric Algorithms
RSA 2048, ECDHE, ECDSA, ECC, DHE, DH, Diffie-Hellman
Hash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA-512, SHA256, SHA-2
Schemes
MAC, Key Exchange
Protocols
SSH, SSHv2, SSL, TLS 1.2, TLS, TLS 1.3, TLS 1.0, TLS 1.1, TLS v1.2, TLSv1.3, TLSv1.2, DTLSv1.2, IKE, IKEv2, IPsec, VPN
Randomness
DRBG, RBG
Block cipher modes
ECB, CBC, CTR, GCM
TLS cipher suites
TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384, TLS_RSA_WITH_AES_128_GCM_SHA256, TLS_RSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA

Vendor
Broadcom

Claims
A.PHYSICAL_PROTECTION, OE.PHYSICAL, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.UPDATES, OE.ADMIN_CREDENTIALS_SECURE, OE.TRUSTED_ADMIN, OE.RESIDUAL_INFORMATION, OE.COMPONENTS_RUNNING, OE.VM_CONFIGURATION
Security Assurance Requirements (SAR)
ADV_FSP, AGD_OPE, AGD_PRE, ALC_CMC, ALC_CMS, ALC_FLR, ATE_IND, AVA_VAN, ASE_INT, ASE_CCL, ASE_SPD, ASE_OBJ, ASE_ECD, ASE_REQ, ASE_TSS
Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1.2, FAU_GEN, FAU_STG_EXT, FAU_STG, FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.2, FAU_STG.1, FAU_GEN.2.1, FAU_STG_EXT.1.1, FAU_STG_EXT.1.2, FAU_STG_EXT.1.3, FAU_STG_EXT.1.4, FAU_STG_EXT.1.5, FAU_STG_EXT.1.6, FAU_STG.1.1, FAU_STG.2.1, FCO_CPC_EXT, FCO_CPC_EXT.1, FCO_CPC_EXT.1.1, FCO_CPC_EXT.1.2, FCO_CPC_EXT.1.3, FCS_RBG_EXT.1.2, FCS_SSHS_EXT.1, FCS_SSHS_EXT.1.3, FCS_SSH_EXT.1, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1.5, FCS_CKM, FCS_COP, FCS_RBG_EXT, FCS_TLSC_EXT, FCS_TLSS_EXT, FCS_NTP_EXT, FCS_SSH_EXT, FCS_SSHS_EXT, FCS_CKM.1, FCS_CKM.2, FCS_CKM.4, FCS_RBG_EXT.1, FCS_NTP_EXT.1, FCS_TLSC_EXT.1, FCS_TLSS_EXT.1, FCS_TLSC_EXT.2, FCS_TLSS_EXT.2, FCS_CKM.1.1, FCS_CKM.2.1, FCS_CKM.4.1, FCS_COP.1, FCS_RBG_EXT.1.1, FCS_NTP_EXT.1.1, FCS_NTP_EXT.1.2, FCS_NTP_EXT.1.3, FCS_NTP_EXT.1.4, FCS_SSH_EXT.1.2, FCS_SSH_EXT.1.3, FCS_TLSC_EXT.1.1, FCS_TLSC_EXT.1.6, FCS_TLSC_EXT.1.7, FCS_TLSC_EXT.1.8, FCS_TLSC_EXT.1.9, FCS_TLSC_EXT.1.2, FCS_TLSC_EXT.1.3, FCS_TLSC_EXT.1.4, FCS_TLSC_EXT.1.5, FCS_TLSS_EXT.1.1, FCS_TLSS_EXT.1.2, FCS_TLSS_EXT.1.3, FCS_TLSS_EXT.1.4, FCS_TLSS_EXT.1.5, FCS_TLSS_EXT.1.6, FCS_TLSS_EXT.1.7, FCS_TLSS_EXT.1.8, FCS_TLSS_EXT.2.2, FIA_UIA_EXT.1.3, FIA_AFL, FIA_PMG_EXT, FIA_UIA_EXT, FIA_UAU, FIA_AFL.1, FIA_PMG_EXT.1, FIA_UIA_EXT.1, FIA_UAU.7, FIA_AFL.1.1, FIA_AFL.1.2, FIA_PMG_EXT.1.1, FIA_UIA_EXT.1.1, FIA_UIA_EXT.1.2, FIA_UIA_EXT.1.4, FIA_UIA.7.1, FMT_SMF.1.1, FMT_MOF, FMT_MTD, FMT_SMF, FMT_SMR, FMT_SMF.1, FMT_SMR.2, FMT_MOF.1, FMT_MTD.1, FMT_SMR.2.1, FMT_SMR.2.2, FMT_SMR.2.3, FPT_TST_EXT.1, FPT_SKP_EXT, FPT_APW_EXT, FPT_STM_EXT, FPT_TST_EXT, FPT_TUD_EXT, FPT_ITT, FPT_SKP_EXT.1, FPT_APW_EXT.1, FPT_TUD_EXT.1, FPT_ITT.1, FPT_STM_EXT.1, FPT_SKP_EXT.1.1, FPT_APW_EXT.1.1, FPT_STM_EXT.1.1, FPT_STM_EXT.1.2, FPT_TST_EXT.1.1, FPT_TST_EXT.1.2, FPT_TUD_EXT.1.1, FPT_TUD_EXT.1.2, FPT_TUD_EXT.1.3, FPT_ITT.1.1, FTA_SSL, FTA_SSL_EXT, FTA_TAB, FTA_SSL.3, FTA_SSL.4, FTA_SSL_EXT.1, FTA_TAB.1, FTA_SSL.3.1, FTA_SSL.4.1, FTA_TAB.1.1, FTP_ITC, FTP_TRP, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_TRP.1, FTP_ITT.1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11722-2026

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11722-ci.pdf",
  "dgst": "7aaa9999450929f6",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11722-2026",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": null,
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "6.5"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "ed9c9d74c3710878",
        "4704bfbdf61ca066"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "Palo Alto Networks, Inc.",
  "manufacturer_web": "https://www.paloaltonetworks.com/",
  "name": "Palo Alto Networks SD-WAN Instant-On Network (ION) Devices ION 1200, ION 1200-S, ION 3200, ION 5200, ION 9200, vION, and Controller running 6.5",
  "not_valid_after": "2028-10-05",
  "not_valid_before": "2026-10-05",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11722-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11722-2026": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Producer": "WeasyPrint 62.3",
      "/Title": "VID11722-FINAL CERT",
      "pdf_file_size_bytes": 134901,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11722-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "Palo Alto Networks SD-WAN Instant-On Network (ION) Devices ION 1200, ION 1200-S, ION 3200, ION 5200, ION 9200, vION, and Controller running 6.5",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11722-2026": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 1
        }
      },
      "crypto_protocol": {
        "SSH": {
          "SSH": 8
        },
        "TLS": {
          "TLS": {
            "TLS": 5
          }
        },
        "VPN": {
          "VPN": 4
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Broadcom": {
          "Broadcom": 2
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "comptont",
      "/CreationDate": "D:20261013150643-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20261013150643-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 709627,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.kb.cert.org/vuls/",
          "https://web.nvd.nist.gov/view/vuln/search"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 17
    },
    "st_filename": "st_vid11722-ST.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 16
          },
          "ECDH": {
            "ECDHE": 3
          },
          "ECDSA": {
            "ECDSA": 21
          }
        },
        "FF": {
          "DH": {
            "DH": 25,
            "DHE": 1,
            "Diffie-Hellman": 9
          }
        },
        "RSA": {
          "RSA 2048": 1
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.PHYSICAL_PROTECTION": 1
        },
        "OE": {
          "OE.ADMIN_CREDENTIALS_SECURE": 1,
          "OE.COMPONENTS_RUNNING": 1,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.NO_THRU_TRAFFIC_PROTECTION": 1,
          "OE.PHYSICAL": 1,
          "OE.RESIDUAL_INFORMATION": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.UPDATES": 1,
          "OE.VM_CONFIGURATION": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_PRE": 1
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMS": 1,
          "ALC_FLR": 1
        },
        "ASE": {
          "ASE_CCL": 1,
          "ASE_ECD": 1,
          "ASE_INT": 1,
          "ASE_OBJ": 1,
          "ASE_REQ": 1,
          "ASE_SPD": 1,
          "ASE_TSS": 1
        },
        "ATE": {
          "ATE_IND": 1
        },
        "AVA": {
          "AVA_VAN": 1
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN": 2,
          "FAU_GEN.1": 3,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 2,
          "FAU_GEN.2": 3,
          "FAU_GEN.2.1": 1,
          "FAU_STG": 1,
          "FAU_STG.1": 3,
          "FAU_STG.1.1": 1,
          "FAU_STG.2.1": 1,
          "FAU_STG_EXT": 2,
          "FAU_STG_EXT.1": 4,
          "FAU_STG_EXT.1.1": 1,
          "FAU_STG_EXT.1.2": 1,
          "FAU_STG_EXT.1.3": 1,
          "FAU_STG_EXT.1.4": 1,
          "FAU_STG_EXT.1.5": 1,
          "FAU_STG_EXT.1.6": 1
        },
        "FCO": {
          "FCO_CPC_EXT": 1,
          "FCO_CPC_EXT.1": 3,
          "FCO_CPC_EXT.1.1": 1,
          "FCO_CPC_EXT.1.2": 1,
          "FCO_CPC_EXT.1.3": 1
        },
        "FCS": {
          "FCS_CKM": 5,
          "FCS_CKM.1": 6,
          "FCS_CKM.1.1": 1,
          "FCS_CKM.2": 5,
          "FCS_CKM.2.1": 1,
          "FCS_CKM.4": 17,
          "FCS_CKM.4.1": 1,
          "FCS_COP": 25,
          "FCS_COP.1": 5,
          "FCS_NTP_EXT": 1,
          "FCS_NTP_EXT.1": 3,
          "FCS_NTP_EXT.1.1": 1,
          "FCS_NTP_EXT.1.2": 1,
          "FCS_NTP_EXT.1.3": 1,
          "FCS_NTP_EXT.1.4": 1,
          "FCS_RBG_EXT": 1,
          "FCS_RBG_EXT.1": 7,
          "FCS_RBG_EXT.1.1": 1,
          "FCS_RBG_EXT.1.2": 2,
          "FCS_SSHS_EXT": 1,
          "FCS_SSHS_EXT.1": 5,
          "FCS_SSHS_EXT.1.3": 1,
          "FCS_SSH_EXT": 2,
          "FCS_SSH_EXT.1": 8,
          "FCS_SSH_EXT.1.1": 2,
          "FCS_SSH_EXT.1.2": 1,
          "FCS_SSH_EXT.1.3": 1,
          "FCS_SSH_EXT.1.5": 1,
          "FCS_TLSC_EXT": 1,
          "FCS_TLSC_EXT.1": 4,
          "FCS_TLSC_EXT.1.1": 4,
          "FCS_TLSC_EXT.1.2": 2,
          "FCS_TLSC_EXT.1.3": 2,
          "FCS_TLSC_EXT.1.4": 2,
          "FCS_TLSC_EXT.1.5": 2,
          "FCS_TLSC_EXT.1.6": 2,
          "FCS_TLSC_EXT.1.7": 2,
          "FCS_TLSC_EXT.1.8": 2,
          "FCS_TLSC_EXT.1.9": 2,
          "FCS_TLSC_EXT.2": 3,
          "FCS_TLSS_EXT": 1,
          "FCS_TLSS_EXT.1": 4,
          "FCS_TLSS_EXT.1.1": 4,
          "FCS_TLSS_EXT.1.2": 2,
          "FCS_TLSS_EXT.1.3": 2,
          "FCS_TLSS_EXT.1.4": 2,
          "FCS_TLSS_EXT.1.5": 2,
          "FCS_TLSS_EXT.1.6": 2,
          "FCS_TLSS_EXT.1.7": 2,
          "FCS_TLSS_EXT.1.8": 2,
          "FCS_TLSS_EXT.2": 6,
          "FCS_TLSS_EXT.2.2": 1
        },
        "FIA": {
          "FIA_AFL": 1,
          "FIA_AFL.1": 5,
          "FIA_AFL.1.1": 1,
          "FIA_AFL.1.2": 1,
          "FIA_PMG_EXT": 1,
          "FIA_PMG_EXT.1": 3,
          "FIA_PMG_EXT.1.1": 1,
          "FIA_UAU": 2,
          "FIA_UAU.7": 1,
          "FIA_UIA.7.1": 1,
          "FIA_UIA_EXT": 1,
          "FIA_UIA_EXT.1": 5,
          "FIA_UIA_EXT.1.1": 1,
          "FIA_UIA_EXT.1.2": 1,
          "FIA_UIA_EXT.1.3": 3,
          "FIA_UIA_EXT.1.4": 1
        },
        "FMT": {
          "FMT_MOF": 8,
          "FMT_MOF.1": 2,
          "FMT_MTD": 8,
          "FMT_MTD.1": 2,
          "FMT_SMF": 1,
          "FMT_SMF.1": 3,
          "FMT_SMF.1.1": 2,
          "FMT_SMR": 1,
          "FMT_SMR.2": 3,
          "FMT_SMR.2.1": 1,
          "FMT_SMR.2.2": 1,
          "FMT_SMR.2.3": 1
        },
        "FPT": {
          "FPT_APW_EXT": 1,
          "FPT_APW_EXT.1": 3,
          "FPT_APW_EXT.1.1": 1,
          "FPT_ITT": 1,
          "FPT_ITT.1": 4,
          "FPT_ITT.1.1": 1,
          "FPT_SKP_EXT": 1,
          "FPT_SKP_EXT.1": 3,
          "FPT_SKP_EXT.1.1": 1,
          "FPT_STM_EXT": 1,
          "FPT_STM_EXT.1": 4,
          "FPT_STM_EXT.1.1": 1,
          "FPT_STM_EXT.1.2": 1,
          "FPT_TST_EXT": 2,
          "FPT_TST_EXT.1": 4,
          "FPT_TST_EXT.1.1": 1,
          "FPT_TST_EXT.1.2": 1,
          "FPT_TUD_EXT": 1,
          "FPT_TUD_EXT.1": 4,
          "FPT_TUD_EXT.1.1": 1,
          "FPT_TUD_EXT.1.2": 1,
          "FPT_TUD_EXT.1.3": 1
        },
        "FTA": {
          "FTA_SSL": 2,
          "FTA_SSL.3": 3,
          "FTA_SSL.3.1": 1,
          "FTA_SSL.4": 3,
          "FTA_SSL.4.1": 1,
          "FTA_SSL_EXT": 1,
          "FTA_SSL_EXT.1": 4,
          "FTA_TAB": 1,
          "FTA_TAB.1": 4,
          "FTA_TAB.1.1": 1
        },
        "FTP": {
          "FTP_ITC": 1,
          "FTP_ITC.1": 4,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITT.1": 1,
          "FTP_TRP": 4,
          "FTP_TRP.1": 3
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 16
        },
        "CTR": {
          "CTR": 6
        },
        "ECB": {
          "ECB": 4
        },
        "GCM": {
          "GCM": 14
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 17,
          "IKEv2": 15
        },
        "IPsec": {
          "IPsec": 33
        },
        "SSH": {
          "SSH": 38,
          "SSHv2": 3
        },
        "TLS": {
          "DTLS": {
            "DTLSv1.2": 1
          },
          "SSL": {
            "SSL": 3
          },
          "TLS": {
            "TLS": 74,
            "TLS 1.0": 1,
            "TLS 1.1": 1,
            "TLS 1.2": 15,
            "TLS 1.3": 8,
            "TLS v1.2": 2,
            "TLSv1.2": 1,
            "TLSv1.3": 1
          }
        },
        "VPN": {
          "VPN": 24
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "NIST P-256": 1,
          "P-256": 13,
          "P-384": 16,
          "P-521": 18,
          "secp256r1": 11,
          "secp384r1": 9,
          "secp521r1": 8
        }
      },
      "eval_facility": {},
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA-1": 4,
            "SHA1": 2
          },
          "SHA2": {
            "SHA-2": 1,
            "SHA-256": 7,
            "SHA-384": 4,
            "SHA-512": 3,
            "SHA256": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 22
        },
        "RNG": {
          "RBG": 2
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 186-4": 1,
          "FIPS 186-5": 3,
          "FIPS PUB 186-5": 12,
          "FIPS PUB 1864": 4,
          "FIPS PUB 1865": 1
        },
        "ISO": {
          "ISO/IEC 10118-": 1,
          "ISO/IEC 14888-3": 2,
          "ISO/IEC 148883": 2,
          "ISO/IEC 18031:2011": 7,
          "ISO/IEC 9796-2": 2,
          "ISO/IEC 9797-": 1
        },
        "NIST": {
          "NIST SP 800-186": 1,
          "NIST SP 800-56A": 1
        },
        "PKCS": {
          "PKCS #1": 3,
          "PKCS#12": 2
        },
        "RFC": {
          "RFC 2818": 1,
          "RFC 2986": 2,
          "RFC 3526": 12,
          "RFC 3602": 3,
          "RFC 4106": 1,
          "RFC 4252": 2,
          "RFC 4253": 5,
          "RFC 4301": 2,
          "RFC 4303": 2,
          "RFC 4344": 2,
          "RFC 4868": 1,
          "RFC 4945": 1,
          "RFC 5077": 3,
          "RFC 5114": 1,
          "RFC 5246": 6,
          "RFC 5280": 4,
          "RFC 5282": 1,
          "RFC 5288": 5,
          "RFC 5289": 30,
          "RFC 5647": 2,
          "RFC 5656": 5,
          "RFC 5905": 1,
          "RFC 5996": 1,
          "RFC 6125": 4,
          "RFC 6668": 2,
          "RFC 6960": 1,
          "RFC 7296": 2,
          "RFC 7919": 2,
          "RFC 8017": 2,
          "RFC 8268": 4,
          "RFC 8332": 4,
          "RFC 8422": 4,
          "RFC 8446": 7,
          "RFC4945": 1,
          "RFC7919": 2
        },
        "X509": {
          "X.509": 14
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 41,
            "AES-": 1,
            "AES-256": 5
          }
        },
        "DES": {
          "3DES": {
            "3DES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 13,
            "HMAC-SHA-256": 6,
            "HMAC-SHA-384": 5,
            "HMAC-SHA-512": 6
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 4,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 4,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 4,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 8,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 4,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 10,
          "TLS_RSA_WITH_AES_128_GCM_SHA256": 4,
          "TLS_RSA_WITH_AES_256_GCM_SHA384": 4
        }
      },
      "vendor": {
        "Broadcom": {
          "Broadcom": 2
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20261013163259-04\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20261013163259-04\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 1414038,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "about:blank",
          "http://www.paloaltonetworks.com/",
          "mailto:[email protected]"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 60
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11722-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11722-ST.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "39735eb5c69852b9c2512ee085ca36cd55611b94b054ee1c3a86bbf9c2c605f2",
      "source_hash": "577c9ab5498a9a85d9595ae919e56c58cff2468027aa94c97d7272410bbb4821",
      "txt_hash": "c43e99eb2b404cda0dded2cb886ba1f00c4becabebcb5408e7b9d5eeb1ac9cf2"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "c16d2c3d3a43c9e59265e5fdefe66b400320dab4b8d018cd9ff4cfd87152562c",
      "source_hash": "99ea4ada1f63b3b17641ccaa83cc9ebc32ed9ac912b08255f4cac4cbea2d4f36",
      "txt_hash": "e7213f921a8439a67806a36092c61ed3bed7b5c6ad2638bd4bc8f11aa9d197d8"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "09c870dfdf22673feb71f1fe09726889e5e539103c45e926bcf8fae0033a1897",
      "source_hash": "db92dd61c4c729a3083f5df8c2b28f6c4375b178c808590bd77bc0bdbab26408",
      "txt_hash": "40a84f79ffb332ed1ee15bcb84f0f4b6b34c48c21c2d0f5f70480f4142dc4f46"
    }
  },
  "status": "active"
}